#klaviyo-subscription-form input{
  color:#000000 !important;
  padding-left: 5px !important;
}

#klaviyo-subscription-form input:focus{
  color:#000000 !important;
}

#klaviyo-subscription-form input::selection {
  background-color: #797979;
  color: white;
}

.gift-fields input, .gift-fields textarea {
    border: 1px solid #ffffff;
}